[BTSUP]
WaitTime=10
UpgradeMode=0 0正常升级模式 1调试模式，可单步执行升级步骤 2数据恢复模式，恢复电流量程和容量能量数据 3数据恢复模式，只恢复电流量程
DiskSpace=2048
PORT=8010

AutoSelDev=1;自动选择要转移数据的设备，0为手动选择要升级的设备,适用于拆分数据，1为自动选择要升级的设备，适用于合并数据，如果是在同一台电脑上升级并且安装目录未改变，则本参数无效
DevMode=2;0:如果设备有冲突，则不能升级，1:过滤有冲突的设备，2:选择有冲突的设备也可以升级， 如果是在同一台电脑上升级，则本参数无效

ExportDelOffline=0;是否转移已删除的脱机设备数据，0 不转移 1 转移，设置为1时AutoSelDev需设置为1 DevMode需设置为2，否则会导致导出的设备与实际选择的设备部匹配

DiskMode=0;检测升级目标磁盘大小，0：会检测，1：不检测

COUNT=2;同时间向同一台服务器升级的个数

MsiCount=1
CurMsi=0
Msi0=BTSServer760
Ver0=1888
Description0=NEWARE Battery Test System 7.6.2020.1130--Server(Nov 30 2020 08:42:37)_ch32


IP=127.0.0.1
OldVersion=1876
127.0.0.1-127.0.0.1=4
OldVer=1888
127.0.0.1-192.168.2.89=8
NewVer=1877
127.0.0.1-192.168.2.160=216
127.0.0.1-192.168.2.250=23
=18
127.0.0.1-192.168.1.208=12
